Tracker
Get Profile Activity
AuthorizationBearer <token>
In: header
Path Parameters
profile_idstring
Query Parameters
limit?integer
Default
50offset?integer
Default
0Header Parameters
x-tenant-id?string|null
Response Body
application/json
application/json
curl -X GET "https://api.obert.io/api/tracker/profiles/string/activity"{
"data": [
{
"id": "string",
"action_type": "like_post",
"target_url": "string",
"target_post_id": "string",
"content_preview": "string",
"filter_result": {},
"linkedin_account_id": "string",
"error_message": "string",
"created_at": "2019-08-24T14:15:22Z",
"profile_name": "string"
}
],
"total": 0,
"has_more": false,
"page": 1,
"page_size": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}